[CVE-2018-14429] man-cgi < 1.16 Local File Include

More...